package _04_方法练习;

public class Test2 {
    public static void main(String[] args) {
        /**
         * 定义一个方法(数组, 元素)
         * 返回元素所在位置
         * 如果不在返回-1
         *
         * 根据返回值进行打印
         */
        int[] arr = {1,2,3,4,5,6};
        int[] arr1 = {1,2,3,4,5,6};
        int index = find(arr1,3);
        if(index == -1){
            System.out.println("查找元素没有在数组中");
        }else{
            System.out.println("查找元素位置:"+ index);
        }
    }
    private static int find(int[] arr, int ele) {
        int index = -1;
        for (int i = 0; i < arr.length; i++) {
            if(ele == arr[i]){
                index = i;
            }
        }
        return index;
    }


}
